body {width:expression(document.documentElement.clientWidth < 1001 ? "1001px" : "auto")}
#header {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-header.png', sizingmethod='scale');
}
#main .list,
* html #nav li {zoom:1;}
.frame .lside span span.alt,
.frame .rside span span.alt {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-shadowbox.png', sizingmethod='scale');
}
.frame .lside span span ,
.frame .rside span span {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-shadowbox-t.png', sizingmethod='scale');
}

strong.logo{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='crop');	
}